﻿Copyright (c) (2016) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek HD110T "MFG >=1995" (1 year) VER /5502
DATE:                  2016-03-08 08:04:48
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 15448 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       6
NUMBER OF LINES:       139
CONFIGURATION:         Fluke 5502E
=============================================================================
#
#  Procedure Author(s):
#        KH, BHT
#
#  Source(s):
#       Wavetek 320B, HD110, HD110T
#       Operators Manual
#       PN 1566185 July 2000 Revision N/A *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#  Additional Equipment and/or Accessories Required:
#        - K-Type Thermocouple SMP to SMP cable
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  ASK-                        P                            A        V

  1.002  IF           NOT(VERSIONCHECK("8.1.4"))
  1.003  END
  1.004  ENDIF

  1.005  CALL         Sub Display Copyright
  1.006  CALL         Sub High Voltage Safety Warning
  1.007  CALL         Sub Select Failed Test Mode
  1.008  CALL         Sub Select Guardbanding & Ver Method (No NTHROW)

  1.009  HEAD         TEST CONDITIONS
  1.010  DISP         No specific warm-up time requirement.
  1.010  DISP         Ambient temperature: 18 °C - 28 °C
  1.010  DISP         Relative humidity: less than 90 %

  1.011  HEAD         INITIAL INFORMATION
  1.012  DISP         Ensure UUT readings have been allowed to settle
  1.012  DISP         prior to proceeding with each test.

  1.013  HEAD         EQUIPMENT REQUIREMENTS
  1.014  OPBR         -z Do you want to review the list of additional
  1.014  OPBR         equipment and/or accessories required?

  1.015  IF           MEM1
  1.016  DISP         The following additional equipment and/or
  1.016  DISP         accessories are required:
  1.016  DISP
  1.016  DISP         -Type K TC extension cables (1).
  1.016  DISP
  1.016  DISP         - 1. Included in 5520A/LEADS, Lead Set
  1.017  ENDIF

# NOTE: The execution order of this verification procedure has been optimized
# to minimize operator intervention, while retaining the correct sequence for
# reported test results.  For more information about the method used, refer
# to this application note, available at www.flukecal.com:
# Application Note 6001075: Preserving Results Order While Optimizing
# Execution Sequence in MET/CAL Procedures.

  1.018  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) DCV VER /5502
  1.019  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) ACV VER /5502
  1.020  JMPL         DIODE

  1.021  LABEL        RESISTANCE
  1.022  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) Res VER /5502
  1.023  DISP         Remove all connections.
  1.024  JMPL         AC_CURRENT

  1.025  LABEL        DIODE
  1.026  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) Diode VER /5502
  1.027  JMPL         RESISTANCE

  1.028  LABEL        DC_CURRENT
  1.029  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) DCI VER /5502
  1.030  DISP         Remove all connections.
  1.031  JMPL         TEMPERATURE

  1.032  LABEL        AC_CURRENT
  1.033  CALL         Sub Wavetek HD110 "MFG >=1995"(1 yr) ACI VER /5502
  1.034  JMPL         DC_CURRENT

  1.035  LABEL        TEMPERATURE
  1.036  RSLT         =
  1.037  HEAD         {TEMPERATURE}
  1.038  RSLT         =
  1.039  HEAD         -2{°F Range}
  1.040  TARGET       -p
  1.041  DISP         Turn the rotary switch to °F.
  1.042  PIC          55xx_HD1xx_T_2W
  1.043  5502E        +Temperature = -2.0 degF; TC_Type = K
  1.044  TARGET       -m
  1.045  MEMI         Enter UUT reading in degrees Fahrenheit:
  1.046  MEMCX        -2.0degF       6.0U

  2.001  5502E        +Temperature = 77.0 degF; TC_Type = K
  2.002  TARGET       -m
  2.003  MEMI         Enter UUT reading in degrees Fahrenheit:
  2.004  MEMCX        77.0degF       5.0U

  3.001  5502E        +Temperature = 750 degF; TC_Type = K
  3.002  TARGET       -m
  3.003  MEMI         Enter UUT reading in degrees Fahrenheit:
  3.004  MEMCX        750degF        1% 2.0U

  4.001  5502E        +Temperature = 900 degF; TC_Type = K
  4.002  TARGET       -m
  4.003  MEMI         Enter UUT reading in degrees Fahrenheit:
  4.004  MEMCX        900degF        2% 3.0U

  5.001  5502E        +Temperature = 1500 degF; TC_Type = K
  5.002  TARGET       -m
  5.003  MEMI         Enter UUT reading in degrees Fahrenheit:
  5.004  MEMCX        1500degF       3%
  6.001  5502E        Reset

  6.002  HEAD
  6.003  END
